#u598-4
{
	font-family: asap-n4, sans-serif;
}

#u586-4
{
	font-family: asap-n4, sans-serif;
}

#u611-4
{
	font-family: asap-n4, sans-serif;
}

#u617-4
{
	font-family: asap-i4, sans-serif;
}

#u631-4
{
	font-family: asap-n4, sans-serif;
}

#u624-4
{
	font-family: asap-n4, sans-serif;
}

#u1115-4
{
	font-family: asap-n4, sans-serif;
}

#u607-4
{
	font-family: asap-n4, sans-serif;
}

#u590-4
{
	font-family: asap-n4, sans-serif;
}

#u765-2,#u769-2,#u763-2
{
	font-family: asap-n7, sans-serif;
}

#u765-3,#u765-5,#u765-6,#u765-8,#u765-9,#u765-11,#u765-12,#u769-3,#u769-5,#u769-6,#u769-8,#u769-9,#u769-11,#u769-12,#u763-4,#u763-5,#u763-7,#u763-8,#u763-10
{
	font-family: asap-n4, sans-serif;
}

